@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/* LAYOUT */
.header-bg {background:#f38d34; border-top:8px solid #3e454c; margin:0; padding:0}
.footer-bg {background:#3e454c; border-top:8px solid #f38d34; margin:0; padding:0}
.content-bg {background:#eee; margin:0; padding:0}
p, .container, .container-fluid, .row {font-size:14px; font-family: 'Open Sans', serif;}
.maincontent, .sidebar {margin:0; padding:0}
/* HEADER */
.logo-pos {margin:0; padding:0; padding-top:30px}
.logo-icon {float:left; margin:0; padding:0; padding-top:7px; font-size:28px; width:100px;}
.logo {float:left; font-family: 'Open Sans', serif; font-size:42px; line-height:28px; font-weight:700; color:#fff; padding:0; margin:0; margin-top:23px; text-align:left}
.slogan {color:#ffe7c7; font-weight:700; font-size:12px; text-transform:uppercase; text-shadow:1px 1px 0px #cc7b34;}
.header-info {margin:0; margin-top:28px; padding:0; padding-left:110px; text-align:left; font-family: 'Open Sans', serif; font-weight:700; font-size:14px; color:#ffe7c7; text-shadow:1px 1px 0px #cc7b34; line-height:30px}
.header-link {margin:55px 0 0 0; padding:0 0 0 80px; font-family: 'Open Sans', serif; font-weight:700; font-size:22px; text-transform:uppercase; text-shadow:1px 1px 0px #cc7b34; line-height:20px; text-align: left}
.header-link a {color:#ffe7c7; text-decoration:none!important; display:block}
.header-link a:hover {color:#ffdaba;}
.header-link i {float:left; font-size:37px; margin-right:10px;}
.header-link span {font-size:15px; font-weight:700}
/* MENU */
.menubar {border-top: 8px solid #fff; background:#3e454c; margin:0; margin-top:23px; padding:0;}
ul.menu {margin:0; padding:0}
ul.menu li {float:left; width:168px; height:70px; line-height:70px; list-style-type:none; margin:0; padding:0; font-family: 'Open Sans', serif; font-weight:700; border-right: 1px solid #4b5259; font-size:13px}
ul.menu li a {display:block; color:#fff; text-shadow:1px 1px 0px #222}
ul.menu li a:hover {text-decoration:none; background:#353c42}
.dropdown {margin:10px; padding:0;}
.dropdown .form-control {background:#353c42; color:#83888d; font-weight:700; font-family: 'Open Sans', serif;}
/* SUCHE */
.header-suche {padding:0; margin:0; padding-top:10px;}
.suchen {width:100%; margin:0; padding:0}
.suchfeld {width:250px; height:50px; font-family: 'Open Sans', serif; background:#353c42; color:#5a6065; line-height:50px; margin:0; padding:0 20px; border:none;}
.suchbutton {border:none; width:50px; height:50px; background:#353c42; color:#686e74; font-size:20px; text-align:center; margin:0; padding:0; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; border:none; margin-top:-1px!important}
.suchbutton:hover {background:#353c42; color:#83888d}
/* ARTIKELBILDER */
.vob {margin:0; padding:0px 10px}
.img-responsive {display: block; width:100%; height:auto;}
.artdesc img {border:1px solid #eee}
/* TEXT & ÜBERSCHRIFTEN */
.textbox {margin:20px; margin-left:0px; padding:0; padding-bottom:10px; background:#fff; text-align:left; font-family: 'Open Sans', serif; }
.textbox p {margin:0; padding:8px; padding-bottom:10px}
.main {margin-right:0!important}
.sidebar h1, .textbox h1 {font-family: 'Open Sans', serif; font-weight:700; font-size: 16px; background:#3e454c; border-bottom:5px solid #f38d34; padding:15px 0; margin:0; text-align:center; text-transform:uppercase; color:#fff; text-shadow:1px 1px 0px #222;}
/* SHOPKATEGORIEN */
ul.katmenu {margin:0; padding:0; padding-top:10px; text-align:left;}
ul.katmenu li {margin:0; padding:0; list-style-type:none; font-family: 'Open Sans', serif; font-weight:700; font-size:14px}
ul.katmenu li a {display:block; margin:0; padding:5px 20px; color:#3e454c; text-decoration:none;}
ul.katmenu li a:hover {color:#353c42; background:#f38d34}
ul.katmenu li a:hover i {color:#fff}
ul.katmenu li.ukat a {padding-left:35px}
/* SERVICE */
.service {height:40px; margin:20px; padding:0; color:#3e454c; text-align: left; font-size:12px}
.service-1 {float:left; margin:0; margin-top:2px; margin-right:8px; padding:0; color:#bfbfbf; font-size:30px; text-align:center;}
.service-2 {margin:0; padding:0; color:#f38d34; line-height: 16px; font-size:16px; font-weight:700;}
/* ARTIKELBESCHREIBUNG */
.artdesc, .artdesc-2 {margin:0; padding:0}
.artdesc-2 {padding:10px;width:100%}
.artdesc-3 {padding-top:10px; padding-right:20px}
.artdesc h2 {font-family: 'Open Sans', serif; font-weight:700; font-size: 18px; color:#3e454c; text-align:left}
.artdesc h3 {font-family: 'Open Sans', serif; font-weight:700; font-size: 14px; color:#3e454c; text-align:left}
.artdesc h4 {font-family: 'Open Sans', serif; font-weight:700; font-size: 42px; color:#3e454c; text-align:center; padding:20px 0}
ul.artdetail {margin:0; padding:0; font-size:14px; border:1px solid #e6e6e6; border-bottom:none}
ul.artdetail li {list-style-type:none; background:#fcfcfc; margin:1px 0; padding:7px 12px; border-bottom:1px solid #e6e6e6; line-height:20px}
ul.artdetail li:before {font-family: 'FontAwesome'; content: '\f105'; font-size:14px; padding-right:10px; color:#f38d34;}
.artdesc .mwst {font-size:12px; color:#909090; font-weight:300}
a.buys {display:block; font-weight:700; font-size:16px; background:#3e454c; margin:0; padding:10px; color:#fff; text-decoration: none; text-align:center; border-bottom:5px solid #f38d34;}
a.buys:hover {background:#353c42;}
.buysinfo {margin:0; padding:5px 0 0 0; text-align:center; font-family: 'Open Sans', serif; font-weight:700; font-size:14px;}
.buysinfo a {display:block; text-decoration:none; color:#353c42; background:#fff; padding:10px; margin:0}
.buysinfo a:hover i {color:#f38d34;}
.buysinfo i {color:#3e454c; padding-right:5px}
.buysinfo i.fa-inverse {color:#fff!important;}
.buysfix {padding:0; margin:0}
/* TABS */
.tab {background:none; padding:0; margin:0}
.tab input, .tab input [type=radio] {display:none; margin:0!important; padding:0}
.tab label {display:inline-block; overflow:hidden; padding:12px 20px 10px 20px; margin:0; margin-bottom:0px; margin-left:-1px; margin-right:5px; border:none; position:relative; left:1px; color:#003333; background:#eeeeee; font-family: 'Open Sans', serif;}
.tab label:hover {cursor:pointer;}
.tab input:checked + label {margin:0; margin-left:-1px; margin-right:5px; background: #ffd500; color:#353c42}
#tab1:checked ~ .content #content1, #tab2:checked ~ .content #content2, #tab3:checked ~ .content #content3, #tab4:checked ~ .content #content4 {display: block; margin:0}
.content h1 {font-family: 'Open Sans', serif; font-size:18px; font-weight:700; border-bottom:1px solid #ddd; margin:0 0 10px 0; padding:0.3em 0}
.content { text-align:left; margin-top:-5px; padding:10px 30px 30px 30px; background:#fff; font-family: 'Open Sans', serif; border:1px solid #ffd500;}
.content > div {display:none; padding:1px 0 15px 0;}
/* CROSS-SELL */
.xsell {margin:0; padding:20px 20px 10px 20px}
.xsell img {border:1px solid #eee; border-bottom:none}
.maincontent a {text-decoration:none}
.xsell h1 {font-family: 'Open Sans', serif; font-size:14px; color:#fff!important; text-align:center; margin:0; padding:10px; border:none; border-top:5px solid #f38d34; line-height:14px}
.xsell h1:hover {background:#353c42}
.xsell h2 {font-family: 'Open Sans', serif; font-size:16px; text-align:center; margin:10px 0; padding:0; color:#333; font-weight:700;}
/* FOOTER */
.footer {padding:0 0 10px 0; margin:0; font-family: 'Open Sans', serif; color:#9faab2}
.footer h1 {font-family: 'Open Sans', serif; font-weight:700; font-size: 16px; background:#3e454c; border-bottom:5px solid #353c42; padding:15px 0; margin:0 10px; margin-top:5px; text-align:center; text-transform:uppercase; color:#fff; text-shadow:1px 1px 0px #222;}
.footer ul.katmenu li {margin:0 0 0 10px; padding:0; width:90%}
.footer ul.katmenu li a {color:#fff; padding-left:40px}
.footer ul.katmenu li a:hover {color:#353c42}
.footer ul.katmenu li a:hover i {color:#fff}
.footer p {padding:10px}
i.sm-icon {margin:0; padding:5px; font-size:34px; overflow:hidden; vertical-align: middle; color:#9faab2}
i.sm-icon:hover {color:#f38d34}
a.nws i {color:#f38d34; font-size:16px; padding-right:15px}
a.nws {margin:0 25px; display:block; background:#353c42; font-size:14px; padding:10px; color:#7d8a96; text-decoration:none; text-align:center}
a.nws:hover {background:#30363b}
/* MEDIA QUERY */
@media (min-width:992px) and (max-width: 1200px) {
.logo {font-size:36px; margin-top:20px}
.header-link {padding-left:60px}
.header-info {padding-left:0;}
ul.menu li {width:140px}
.suchfeld {width:180px}
.service {font-size:11px}
.buysinfo {font-size:11px}
.artdesc h4 {font-size:30px}
.footer p {font-size:12px}
i.sm-icon {font-size:26px}
a.nws {font-size:12px}
}
@media (min-width:768px) and (max-width: 992px) {
.logo {font-size:36px; margin-top:20px}
.header-info {padding-left:0px}
ul.menu li {font-size:12px; width:150px}
.suchfeld {width:700px}
.artdesc-3 {padding:0 30px}
.artdesc h2 {padding-top:0}
.xsell h1 {padding:20px 10px}
.xsell h2 {padding-bottom:30px}
}
@media (max-width: 768px) {
.logo-pos {margin:0; padding:10px 0 0 0;}
.logo {font-size:30px; margin-top:22px; line-height:24px}
.slogan {font-size:10px}
.buysinfo {text-align: left; padding-left:15px}
.xsell h1 {padding:20px 10px}
.xsell h2 {padding-bottom:30px}
a.buys {padding:20px 0}
.tab label {display: block; float:none; margin-bottom:5px; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px;}
.tab input:checked + label {margin-bottom:5px}
.tab .content {border:none; margin:0; padding:0 15px}
.footer {margin-bottom:20px}
.footer p {font-size:12px}
}


<style type="text/css">
body{ margin:0; padding:0}
ul, li,h1,h2,h3{ margin:0; padding:0}
.topbanwap{ background: url(); width:100%;height:128px; padding:0; margin:0  height:auto;padding-bottom:10px; overflow:hidden}

.wapwid{ width:1000px; margin:0 auto; position:relative}
.wapwid:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.fllelogo{width:100%; margin-top:20px; text-align:left}
.fllelogo img{ max-width:100%;}

.topright,.inwie,.inbg,.inwie input{ display:none}
.inword{background:transparent;height:32px;width:283px; margin-left:4px;color: #999;font-family:"Open Sans",Verdana, Geneva, sans-serif;border:none;}


html {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}


*, *:before, *:after {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}


.menubg{ background: url(https://img.alicdn.com/imgextra/i2/14490377/TB2zE9ChbBmpuFjSZFuXXaG_XXa_!!14490377.jpg); width:100%; height:50px; overflow: hidden}
.menu{width:1000px; margin:0 auto; font-family:"Open Sans",Verdana, Geneva, sans-serif;font-size:14px;height:50px; overflow:hidden}

.menu ul,.menu  li{ margin:0; padding:0}
.menu li{ list-style:none; line-height:50px;border-right:1px solid #4A3D33;  float:left;}
.menu li a{  color:#FFF; text-decoration:none; display:block; padding-right:25px; padding-left:25px;}
.menu li a:hover{ text-decoration:underline; background:url(https://img.alicdn.com/imgextra/i4/14490377/TB2HG1vhblmpuFjSZFlXXbdQXXa_!!14490377.jpg); color:#000; padding-right:25px; padding-left:25px;}




.leftwid{ display:block; width:200px; float:left; margin-right:15px}

.midtwid{ width:780px; float:right; display:block; position:relative}



#fenle{line-height:33px;width:198px; margin-left:1px; padding-bottom:1px;font-size:12px; padding-left:1px; padding-right:1px; border:1px solid #E4E4E4; margin-bottom:15px }

#fenle ul,#fenle ul ul{ padding:0; margin:0; }
#fenle li{padding:0px; margin:0px; font-family:"Open Sans",Verdana, Geneva, sans-serif; background:url(https://img.alicdn.com/imgextra/i3/14490377/TB2o3S_f88lpuFjSspaXXXJKpXa_!!14490377.jpg)}
#fenle ul li{ list-style: none;text-align:left; margin:0; padding:0;}
#fenle ul ul li{padding-left:0px;text-align:left;}
#fenle ul ul{ margin:0; } 
#fenle li a{color:#000;text-decoration: none; font-weight:bold; padding-left:10px;padding-left:15px; display:block; background:url(https://img.alicdn.com/imgextra/i4/14490377/TB2p.aUf80kpuFjy1zdXXXuUVXa_!!14490377.jpg) no-repeat; background-position:6px 12px}
#fenle li a:hover {background:url(https://img.alicdn.com/imgextra/i4/14490377/TB2p.aUf80kpuFjy1zdXXXuUVXa_!!14490377.jpg) #F5F0E9  no-repeat; background-position:6px -20px; padding-left:15px;color:#8A7053; display:block; text-decoration: underline;}

#fenle ul ul li a {color:#666666;text-decoration: none; background:url(https://img.alicdn.com/imgextra/i1/14490377/TB2W6GvhdRopuFjSZFtXXcanpXa_!!14490377.png) no-repeat; background-position:6px 12px;font-weight: normal; padding-left:20px; height:28px; overflow:hidden}
#fenle ul ul li a:hover{padding-left:20px;color: #000; background:url(https://img.alicdn.com/imgextra/i1/14490377/TB2W6GvhdRopuFjSZFtXXcanpXa_!!14490377.png) #F5F0E9  no-repeat; background-position:6px -20px;display:block; text-decoration: underline;}


.titblack{ background:url(https://img.alicdn.com/imgextra/i1/14490377/TB2Lh9shiRnpuFjSZFCXXX2DXXa_!!14490377.jpg);  height:39px;color:#fff;text-shadow: 2px 1px 0px  #AF9F8F;  font-family:"Microsoft Sans Serif",Verdana, Geneva, sans-serif; border-radius:3px 3px 0px 0px; font-size:14px; font-weight:bold; line-height:40px; }
.sponpro{ border:1px solid #E4E4E4; width:200px;font-family:"Microsoft Sans Serif",Verdana, Geneva, sans-serif;padding-bottom:18px; margin-bottom:15px ;font-size:12px; line-height:20px;}
.sponpro .miantit{ width:180px; }
.sponpro .miantit a{ color:#666; text-decoration:none}
.sponpro .miantit a:hover{ color:#B8A28A; text-decoration: underline}
.sponpro .miantit a span{  background:#B8A28A;color:#FFF; float:right; padding:3px 5px;margin-right:10px;font-size:12px; font-family:Verdana, Geneva, sans-seri; margin-top:5px;-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;-webkit-font-smoothing: antialiased; border-radius:50px}

.sponpro .miantit a:hover span{background: #BBA78F;color:#000; text-decoration:underline; float:right; padding:3px 5px;margin-right:10px;font-size:12px; font-family:Verdana, Geneva, sans-seri; margin-top:5px;opacity:0.8}

.sponpro strong{color: #000; font-size:16px; font-family:"Microsoft Sans Serif",Verdana, Geneva, sans-serif;}
.sponpro .pricewid{ float:left; line-height:35px}
.sponpro .reomen{ width:180px; margin:0 auto;overflow:hidden ; margin-top:15px }

.sponpro img{ max-width:170px;}

.rightblack{font-size:14px;font-family:"Open Sans",Verdana, Geneva, sans-serif;height:42px; width:100%; color:#000;font-weight:bold; line-height:42px; background:#F6F6F6 ;border:1px solid #E4E4E4;}
.rightblack h3{ margin:0; padding:0; padding-left:14px;} 

.leftprom img{ margin-bottom:13px }
.leftprom { border:1px solid #E4E4E4}
.descbox{color:#000;font-family: Arial, Helvetica, sans-serif;  line-height:150%; padding:8px; line-height:150%; border:1px solid #E4E4E4; border-top:none; font-size:14px; }

.desbox{ font-family: Arial, Helvetica, sans-serif; line-height:150%; font-size:14px; border:1px solid #E4E4E4; padding:8px;margin-bottom:10px; }
.desbox img{ max-width:100%;}
.desbox p{ margin:0; padding:0}


.descbox img{ max-width:100%; height:auto}
.descbox p{ margin:0; padding:0}
.descbox table{ max-width:100%; width:100%}
.descbox td{ padding:3px}
.titmdi {background:#F9F9F9; padding-top:10px; padding-bottom:10px; border-bottom:1px dotted #ccc;  line-height:25px; color:#484848; margin-bottom:10px; }
.titmdi h1{ margin:0; padding:0;font-size:16px;font-family:"Open Sans",Verdana, Geneva, sans-serif;text-align:center }




.footboxes {text-align:center; background:#333; width:1000px; color:#FFF; line-height:45px;font-size:12px;margin-top: 2px;overflow:hidden; margin:auto; font-family: "Microsoft Sans Serif",Verdana, Geneva, sans-serif
}

.hotbar{width:1000px; text-align:center; margin:0 auto; margin-bottom:15px; margin-top:20px; position:relative}

.hotbar:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; 
}





.boxi{ width:220px; float:left; margin-left:20px; margin-right:8px; margin-bottom:35px;  text-align:center}
.boxi .price{float:left;color: #000;  font-size:24px; line-height:30px; font-family: Arial, Helvetica, sans-serif; }
.boxi .boxtit{ height:35px; margin-top:3px; overflow:hidden; text-align:left}

.boxi img{ border:1px solid #eee; width:210px; height:210px; max-width:210px; max-height:210px;  }

.boxi a{font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none; font-size:12px; line-height:18px;  text-align:center; color:#333;-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;-webkit-font-smoothing: antialiased;}

.boxi a:hover{ color:#1D0D00; text-decoration:underline;opacity:0.8}
.boxi .picwid{ width:98%; margin:0 auto;margin-top:10px; margin-bottom:10px; display:block; position:relative}

.boxi a span{background:#1D0D00;color:#FFF; float:right; padding:3px 10px; font-size:12px; font-family:Verdana, Geneva, sans-seri;border-radius:50px; margin-top:2px;-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;-webkit-font-smoothing: antialiased;}
.boxi a:hover span{background:#BBA78F;color:#FFF; float:right; padding:3px 10px; font-size:12px; font-family:Verdana, Geneva, sans-seri;border-radius:50px; margin-top:2px;}






.maytit{color: #000; font-family:"Open Sans",Verdana, Geneva, sans-serif;font-size:16px; text-align:left; line-height:30px; padding:18px 0px 27px 14px; background:#F6F6F6}

.hotbox{border:1px solid #E4E4E4; margin-top:20px; padding-top:15px; position:relative; display:block;}
.hotbox:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; 
}



.politit{ display:block;  width:100%;background: url(https://img.alicdn.com/imgextra/i2/14490377/TB2G7OvhhxmpuFjSZFNXXXrRXXa_!!14490377.jpg); height:39px;  border-radius:5px 5px 0px 0px; color:#1D0D00; font-family:"Open Sans",Verdana, Geneva, sans-serif;line-height:39px;overflow:hidden;}
.politit strong{ padding-left:10px; font-weight:bold;color:#1D0D00; }


#policybox {display:block; position:relative;background:#2F1500; margin:0 auto; margin-top:15px}

#policybox section {display: block; background:#FFF }
#policybox section { padding:0; margin:0;text-align:left; font-family:Verdana, Geneva, sans-serif; line-height:150%; font-size:14px; display:block;}
#policybox input {display:none;}

#policybox label{margin:0;padding:0;display:inline-block;color:#fff;text-transform:uppercase}
#policybox label:hover { color:#fff;cursor: pointer; background:url(https://img.alicdn.com/imgextra/i2/14490377/TB2G7OvhhxmpuFjSZFNXXXrRXXa_!!14490377.jpg);color:#000; }
#policybox input:checked + label{background:url(https://img.alicdn.com/imgextra/i2/14490377/TB2G7OvhhxmpuFjSZFNXXXrRXXa_!!14490377.jpg);color:#000; }

#policybox label,#policybox input:checked + label{height:39px;line-height:39px;font-family: Verdana, Geneva, sans-serif; font-size:12px; padding-left:30px; padding-right:30px;font-weight:bold;cursor: pointer; text-align:center;}


#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 { 
  display: block;
}



.bigproshow{ padding-top:10px; padding-bottom:10px; text-align:center}


/*picture common*/
.pictureslider {width:700px;position: relative;overflow:hidden; padding-top:10px}
.pictureslider > img { transition: all 0.5s;}
.pictureslider label {display:block; float:left; transition: all 0.5s;opacity: 0.6;  margin-bottom:10px; cursor:pointer;display:table-cell;vertical-align:middle; border-radius:2px; background:#fff; width:70px; height:70px }

#preview_id1:checked ~  #preview_img_1,
#preview_id2:checked ~  #preview_img_2,
#preview_id3:checked ~  #preview_img_3,
#preview_id4:checked ~  #preview_img_4,
#preview_id5:checked ~  #preview_img_5,
#preview_id6:checked ~  #preview_img_6,
#preview_id7:checked ~  #preview_img_7,
#preview_id8:checked ~  #preview_img_8,
#preview_id9:checked ~  #preview_img_9,
#preview_id10:checked ~  #preview_img_10,
#preview_id11:checked ~  #preview_img_11,
#preview_id12:checked ~  #preview_img_12 {display: block;}
.pictureslider .picturesmall label{border:1px solid #ccc;}

.pictureslider #preview_id1:checked ~ .picturesmall #small_label1, 
.pictureslider #preview_id2:checked ~ .picturesmall #small_label2, 
.pictureslider #preview_id3:checked ~ .picturesmall #small_label3, 
.pictureslider #preview_id4:checked ~ .picturesmall #small_label4, 
.pictureslider #preview_id5:checked ~ .picturesmall #small_label5, 
.pictureslider #preview_id6:checked ~ .picturesmall #small_label6, 
.pictureslider #preview_id7:checked ~ .picturesmall #small_label7, 
.pictureslider #preview_id8:checked ~ .picturesmall #small_label8, 
.pictureslider #preview_id9:checked ~ .picturesmall #small_label9, 
.pictureslider #preview_id10:checked ~ .picturesmall #small_label10, 
.pictureslider #preview_id11:checked ~ .picturesmall #small_label11, 
.pictureslider #preview_id12:checked ~ .picturesmall #small_label12 { opacity: 1;border:1px solid #666;border-radius:2px; background:#fff;}

.big_preview_img{display: block;}
.pictureslider input {display: none}

.pictureslider label img { display: block;width:100%;float:left; vertical-align:middle; }
.pictureslider label:hover {color: #fff;background:#f5f5f5; cursor:pointer;}
.pictureslider input:checked + label { border-color:#f5f5f5; opacity: 1;border:1px solid #666;border-radius:2px; background:#fff;}
.pictureslider input:checked ~ img { opacity: 1; transform: scale(1);}
.pictureslider input:checked + label + img {opacity: 1; transform: scale(1); }

/*picture common*/
.pictureslider {width:700px;position: relative;overflow:hidden; padding-top:10px}
.pictureslider > img { transition: all 0.5s;}
.pictureslider label {display:block; float:left; transition: all 0.5s;opacity: 0.6;  margin-bottom:10px; cursor:pointer;display:table-cell;vertical-align:middle; border-radius:2px; background:#fff; width:70px; height:70px }

#preview_id1:checked ~  #preview_img_1,
#preview_id2:checked ~  #preview_img_2,
#preview_id3:checked ~  #preview_img_3,
#preview_id4:checked ~  #preview_img_4,
#preview_id5:checked ~  #preview_img_5,
#preview_id6:checked ~  #preview_img_6,
#preview_id7:checked ~  #preview_img_7,
#preview_id8:checked ~  #preview_img_8,
#preview_id9:checked ~  #preview_img_9,
#preview_id10:checked ~  #preview_img_10,
#preview_id11:checked ~  #preview_img_11,
#preview_id12:checked ~  #preview_img_12 {display: block;}
.pictureslider .picturesmall label{border:1px solid #ccc;}

.pictureslider #preview_id1:checked ~ .picturesmall #small_label1, 
.pictureslider #preview_id2:checked ~ .picturesmall #small_label2, 
.pictureslider #preview_id3:checked ~ .picturesmall #small_label3, 
.pictureslider #preview_id4:checked ~ .picturesmall #small_label4, 
.pictureslider #preview_id5:checked ~ .picturesmall #small_label5, 
.pictureslider #preview_id6:checked ~ .picturesmall #small_label6, 
.pictureslider #preview_id7:checked ~ .picturesmall #small_label7, 
.pictureslider #preview_id8:checked ~ .picturesmall #small_label8, 
.pictureslider #preview_id9:checked ~ .picturesmall #small_label9, 
.pictureslider #preview_id10:checked ~ .picturesmall #small_label10, 
.pictureslider #preview_id11:checked ~ .picturesmall #small_label11, 
.pictureslider #preview_id12:checked ~ .picturesmall #small_label12 { opacity: 1;border:1px solid #666;border-radius:2px; background:#fff;}

.big_preview_img{display: block;}
.pictureslider input {display: none}

.pictureslider label img { display: block;width:100%;float:left; vertical-align:middle; }
.pictureslider label:hover {color: #fff;background:#f5f5f5; cursor:pointer;}
.pictureslider input:checked + label { border-color:#f5f5f5; opacity: 1;border:1px solid #666;border-radius:2px; background:#fff;}
.pictureslider input:checked ~ img { opacity: 1; transform: scale(1);}
.pictureslider input:checked + label + img {opacity: 1; transform: scale(1); }




@media (min-width:980px)
{
#policybox section {display:none;}
.politit{ display:none}	


.pictureslider {width:80%;position: relative;margin: 0 auto;}
  .pictureslider > img { transition: all 0.5s;width:100%;}

    .picturesmall{ width:100%; float:right; margin-top:10px;}
    .big_preview_img{  display:none}
    .pictureslider input {display: none;}
    .pictureslider label {display:block; width:13%; height:auto; margin-right:1%; float:left; transition: all 0.5s;opacity: 0.6;  margin-bottom:10px; cursor:pointer;display:table-cell;vertical-align:middle; border-radius:2px; background:#fff;}


	}
	




	@media screen and (max-width: 980px) {
.wapwid,.menu,.hotbar,.footboxes {width:100%;}	
.menu li a{ padding-right:10px; padding-left:10px;}

.desctit{ width:100%; border:0px;margin-top:10px; }	
.desdetailbox{ width:100%; padding:0px 8px; border:0}

.pcvideo{ display:none}
.mobilevideo{ display:block}
.politit{ display:none}	

.desboxmar{ width:96%; margin:0 auto;}

.desbox,.desdetailbox{background:#F6F6F6; width:100%; border:0px; padding:10px 0px; position: relative}


.midtwid{ width:100%; float:none}
.leftwid{ display:none}

#policybox label{ display:none}
#policybox section {display: block; }



.boxi{ width:45%;}
.boxi{margin-left:5px; margin-bottom:15px; float:left;}
.boxi img{ border:1px solid #eee; max-width:100%;height:auto; max-height:100%}



.politit{ display: block}
.pictureslider {width:60%; margin:0 auto}
.pictureslider > img { transition: all 0.5s;width:100%;}
.picturesmall{ width:100%; float:right; margin-top:10px;}
.big_preview_img{  display:none}
.pictureslider input {display: none;}
.pictureslider label {display:block; width:13%; height:auto; margin-right:1%; float:left; transition: all 0.5s;opacity: 0.6;  margin-bottom:10px; cursor:pointer;display:table-cell;vertical-align:middle; border-radius:2px; background:#fff;}


}
@media screen and (max-width: 768px) {
.pictureslider {width:70%; margin:0 auto}

	}
	
@media screen and (max-width: 600px) {
.pictureslider {width:90%; margin:0 auto}
}

@media screen and (max-width: 480px) {
.pictureslider {width:90%; margin:0 auto}


}









</style>